{
  "verseBefore": "( Sôôq măn hlê đom khơl manih kaxêêt yôôych leh jah riilh hlê dong truh tuôôy heq dêq muuyq ravơu xanưm.) Nưq laa varơuq riilh hlê thưq yưk.",
  "verseAfter": "( Sôôq măn hlê đom khơl manih kaxêêt yôôych leh riilh hlê dong truh tuôôy heq dêq muuyq ravơu xanưm.) Nưq laa varơuq riilh hlê thưq yưk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 5,
  "modifiedTimestamp": "2023-08-22T04:02:13.193Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
